Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в библиотеке управления цветом LittleCMS
Опубликовано:21 марта 2009 г.
Источник:
SecurityVulns ID:9763
Тип:библиотека
Уровень опасности:
6/10
Описание:Переполнение буфера, целочисленные переполнения, повреждения памяти.
Затронутые продукты:LCMS : LittleCMS 1.18
Оригинальный текстdocumentChris Evans, LittleCMS vulnerabilities (OpenJDK, Firefox, GIMP, etc. impacted) (21.03.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород